@charset "UTF-8";
/* Student Affairs container set styles */


.title_wrapper{
	 font-family:inherit; margin-top: 10px;
	}

.title_wrapper h2{ font-size:2.5em; margin-bottom: 5px !important; margin-left:0px !important;}
.title_wrapper h3{ font-size:2em;}
.title_wrapper h4, .title_wrapper h5, .title_wrapper h6 {font-size:1.5em;}

	
.line{
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 5px;
	margin: 5px 0px 20px 0px;
	}	
.Navline{
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 5px;
	margin: 0px 0px 20px 0px;
	}

.line2{
	border-bottom: 1px solid #4e8db6;
	padding-bottom: 0px;
	margin: 0 0px 20px 0px;
	}

.Home_Spacing_Bottom{
	margin-bottom:25px;
	}
	
.Home_Spacing_Top{
	margin-Top:25px;
	}
	
.Home_Spacing_Top_Reduce{
	margin-Top:-40px;
	}
	
	
.h5_border {
	color:#347bad; font-size:18px !important; font-weight:550; text-transform: uppercase; margin-bottom: 10px; margin-top:10px; font-family:inherit; letter-spacing:1px;
}
.MenuOver_title{
    margin: 0px 0px 0px 40px;
    position: absolute;
    background: #3284bf;
    width: 220px;
    z-index: 2;
    top: -10px;
}

/* Custom DNN Static Components */
/* UCLA Student Affairs IT Design Team */
/* Copy and paste the titles in between the css comment characters, from line 5 - 20, do a find on them to get to what you need. */
/* Inspecting elements using Chrome may be easiest. */
/* Columns */
/* Styles from TBW System, services, breadcrumbs, people, fees [some changes for DNN] */
/* Cover Images */
/* Sub Menu */
/* Lead Title, Desc, Titles, No Sub Menu W/Gray Section Under Cover Image */
/* Call To Action */
/* Primary Buttons */
/* Secondary Buttons */
/* Tertiary Buttons */
/* Resource Cards with Gray Border and Font Sizes, Summary-Block Extras */
/* Full Bleed Pages w/out DNN Padding/ Margins in Main Content Block */
/* Stoires */
/* Bottom Spacer in Between Sections on Pages */
/* Titles Sizes for Component Section e.g. "Services", "Resources" */
/* Buttons w/logos Images change on State */
/* Footer */
:root {
  --ucla-gold-dnn:#FFD100;
  --ucla-blue-dnn:#2774AE;
  --ucla-white-dnn:#FFFFFF;
  --ucla-dark-blue-dnn:#003B5C;
  --ucla-darker-blue-dnn:#005587;
  --ucla-lighter-blue-dnn:#8BB8E8;
  --ucla-lightest-blue-dnn:#C3D7EE;
  --ucla-darkest-gold-dnn:#FFB81C;
  --ucla-darker-gold-dnn:#FFC72C;
  --ucla-tertiary-yellow-dnn:#FFFF00; 
  --ucla-tertiary-green-dnn:#00FF87; 
  --ucla-tertiary-magenta-dnn:#FF00A5; 
  --ucla-tertiary-cyan-dnn:#00FFFF;
  --ucla-tertiary-purple-dnn:#8237FF;   
  --ucla-tertiary-black-dnn: #000000;
  --ucla-web-primary:#00598C;
  --ucla-web-secondary:#0079BF; 
  --ucla-web-secondary-bg:#FFE500;
  --ucla-web-secondary-light:#FFBF0F;
  --dnn-light-gray:#fafafa;
  --dnn-dark-gray:#222;
  --dnn-dark-text:#333;
  --dnn-gray:#666;
  --dnn-titles:#347bad;
  --ucla-brand-site-blue-link:#0055a6;
}
/* Columns Start */
.half-section-grid {
     display: grid;
     grid-template-columns: repeat(2, 1fr);
     grid-gap: 1rem;
     margin-bottom: 3rem;
}
.three-across {
    display:grid;
    grid-template-columns: repeat(3, 1fr);
}
.four-across {
    display:grid;
    grid-template-columns: repeat(4, 1fr);
}
 @media (max-width:768px) {
     .half-section-grid, .three-across, .four-across {
         grid-template-columns: auto;
         justify-content: center;
    }
}
/* Columns End */
/* Larger h2 than default dnn */
 .large-h2 {
     font-size:2.25rem;
}
/* Styles from TBW System, services, breadcrumbs, people, fees [some changes for DNN] Start */
 .breadcrumbs {
     margin-bottom: 0.4rem;
}
 .breadcrumb-separator:before {
     content: ' / ';
     padding-left: 0.2rem;
     padding-right: 0.2rem;
}
 .ucla-sites {
     font-size: 1rem;
     padding: 0 0 2rem 0;
}
 .ucla-sites-back {
     display: inline-block;
     font-weight: bold;
     margin-top: 2rem;
     background-color: var(--ucla-gold-dnn);
     padding: 1rem;
     color: var(--ucla-dark-blue-dnn)  !important;
     text-decoration: none;
     transition: transform 0.2s;
}
 .ucla-sites-back:hover {
     transform: scale(1.03, 1.03);
     box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
}
 .ucla-sites .lead {
     font-size: 1.2rem;
}
 .ucla-sites-list a {
     text-decoration: none;
     color: var(--dnn-dark-gray);
}
 .ucla-sites-item {
     display: none;
}
 .ucla-sites-focus-selected .ucla-sites-list {
     display: none;
}
 .ucla-sites-focus-selected .ucla-sites-selected {
     display: block;
}
 .light-cards-three {
     display: grid;
     grid-template-columns: repeat(auto-fill, minmax(calc(293px + 2rem), 1fr));
     grid-gap: 1rem;
     margin: 0 0 3rem 0;
     padding: 0;
}
 .light-cards-two {
     display: grid;
     grid-template-columns: repeat(auto-fill, minmax(calc(293px + 2rem), 1fr));
     grid-gap: 1rem;
     margin: 0 0 3rem 0;
     padding: 0;
}
/*.ucla-sites .summary-blocks {
     display: grid;
     grid-template-columns: repeat(auto-fill, minmax(calc(220px + 2rem), 1fr));
     grid-gap: 1rem;
     margin: 0 0 3rem 0;
     padding: 0;
     list-style-type: none;
}
*/
 .ucla-sites .summary-blocks a, .light-cards-three a, .light-cards-two a {
     text-decoration: none;
}
 .ucla-sites .summary-blocks a, .light-cards-three a, .light-cards-two a {
}
 .ucla-sites .h4 {
     display: block;
     line-height: 1.1;
     margin-bottom:0rem;
}
 .ucla-sites .summary-item {
     transition: transform 0.2s, box-shadow 0.2s;
     color: var(--dnn-dark-gray);
}
 .ucla-sites .summary-item:hover, .ucla-sites .summary-item:focus {
     text-decoration: none;
     color: var(--dnn-dark-gray);
     transform: scale(1.02, 1.02);
     box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}
 .ucla-sites .summary-item {
     display: block;
     margin: 0;
     padding: 0;
}
 #main-content .ucla-sites .summary-item {
     display: grid;
}
 #main-content .ucla-sites .summary-item a {
     font-size: 1rem;
     line-height: 1.4rem;
     flex: 1;
}
 #main-content .ucla-sites .summary-item a .summary-item-content, #main-content-home .ucla-sites .summary-item a .summary-item-content {
     padding: 1rem;
     font-size: initial;
     padding: 1rem;
     display: grid;
     grid-gap: 1rem;
     line-height: initial;
}
 .summary-item-g, .gray-cards .summary-item {
     background-color: var(--dnn-light-gray);
}
 .summary-item-content p {
     color: var(--dnn-gray);
}
 .ucla-sites .summary-item a .summary {
     color: var(--dnn-dark-gray);
}
 .service-item h3, .service-item h2 {
     padding-top: 1rem;
     font-size: 1.2rem;
}
 .service-item h3:first-child {
     font-size: 2.5em;
}
 .ucla-sites .summary-item h3, .summary-item h4 {
     margin-top: 1rem;
}
 .ucla-sites .summary-item:active {
     text-decoration: none;
     color: var(--dnn-dark-gray);
     transform: scale(1, 1);
     box-shadow: none;
}
 .ucla-sites .summary-item img {
     max-width: 100%;
     margin: 0px auto;
}
 .ucla-sites .rowgroup-header th.subtitle {
     padding-top: 2rem;
     border-bottom: 2px solid var(--dnn-dark-gray);
}
 #main-content .ucla-sites-item ul li, #main-content .ucla-sites-item ol li {
     display: list-item;
     margin: 0 0 0 2rem;
     font-size: 1rem;
     line-height: 1.4rem;
}
 section {
     max-width: 1156px;
     margin: 0 auto 4rem auto;
}
 #ashe-container {
     background-color: var(--ucla-white-dnn);
     box-sizing: border-box;
}
 #ashe-container img:first-child {
     width: 100%;
}
 #ashe-container .ashe-service {
    /*padding: 2rem;
    */
}
 #ashe-container h1 {
     display: block;
     background-color: transparent;
     padding: 0;
     position: relative;
     bottom: 0;
     z-index: 50;
     max-width: 100%;
     left: 0;
     margin: 0;
     text-transform: none;
     font-weight: bold;
     color: var(--dnn-titles);
     font-size: 2.4rem;
}
 .ashe-service-grid {
     display: grid;
     grid-template-columns: 1fr 1fr;
     grid-gap: 2rem;
}
 .ashe-service .ashe-service-grid {
     grid-template-columns: repeat(12, 1fr);
}
 .ashe-service-grid > div {
     grid-column: span 6;
}
 @media (max-width: 575px) {
     .ashe-service-grid > div {
         grid-column: span 12;
    }
}
 .ashe-service img {
     width: 100%;
}
 @media (max-width:768px) {
     .ucla-sites, .section-break-down, .content-block {
         float: none;
         clear: both;
    }
}
 @media (min-width: 1024px) {
     .ashe-service-grid-people-gte3 > .ashe-service-fees {
         grid-column: span 4;
    }
     .ashe-service-grid-people-gte3 > .ashe-service-profiles {
         grid-column: span 8;
    }
}
 .ashe-service-fees {
     grid-column: span 1;
}
 .overlay-img {
     display: grid;
     grid-template-columns: 1fr;
     grid-template-rows: 1fr;
}
 .overlay-img img {
     z-index: 0;
     grid-column: 1/2;
     grid-row: 1/2;
}
 .overlay-img:after {
     z-index: 100;
     grid-column: 1/2;
     grid-row: 1/2;
     content: ' ';
    /* background-image: url('/static/tbw2019/icons/icon-location-magenta.svg');
     */
     background-image: url('https://dnn.uclanet.ucla.edu/Portals/27/Images/icons/icon-location-magenta.svg');
     background-size: 2rem 2rem;
     background-repeat: no-repeat;
     background-position: center center;
     background-position: center calc(50% - 0.8rem);
}
 .ashe-service ul li {
     list-style-type: disc;
     margin: 0 0 0 1rem;
     font-size: 1rem;
     line-height: 1.4rem;
     color: inherit;
}
 .ashe-service ul.ashe-service-fee-items {
     list-style-type: none;
     padding: 0 0 1rem 0;
     margin: 0;
}
 .ashe-service ul li.ashe-service-fee-item {
     list-style-type: none;
     margin: 0;
     padding: 0 0 0 0;
}
 .ashe-service-fee-item-left {
}
 .ashe-service-fee-item-right {
     float: right;
}
 .ashe-service .lead {
    /* font-size: 1.8em;
     */
     clear: both;
     max-width: 100%;
     margin: 0 auto 1rem auto;
     text-align: left;
}
 .accordions {
     border-bottom: 1px solid #DDD;
     margin-bottom: 2rem;
}
 .accordion .accordion-summary {
     border-top: 1px solid #DDD;
     padding: 1rem 0 1rem 0;
     margin: 0;
}
 .accordion .accordion-summary-title {
    /* background-image: url('/static/arrow-down.svg');
     */
     background-image: url('https://dnn.uclanet.ucla.edu/Portals/27/Images/icons/arrow-down.svg');
     background-size: 1.8rem 1.8rem;
     background-repeat: no-repeat;
     background-position: right center;
     padding-right: 1.8rem;
     color: var(--dnn-titles);
}
 .accordion-open .accordion-summary-title {
    /* background-image: url('/static/arrow-up.svg');
     */
     background-image: url('https://dnn.uclanet.ucla.edu/Portals/27/Images/icons/arrow-up.svg');
}
 .accordion-summary-description {
     padding-right: 1.8rem;
     color: var(--dnn-dark-text);
}
 .accordion .accordion-summary *:last-child {
     margin-bottom: 0;
}
 .accordion .accordion-summary h4 {
     color: inherit;
     padding: 0;
     margin: 0;
}
 .accordion .accordion-details {
     display: none;
}
 .accordion-open .accordion-details {
     display: block;
}
 .person-cards {
     display: grid;
     padding: 0;
     margin: 0;
     display: grid;
     grid-gap: 1rem;
     grid-template-columns: repeat(auto-fill, minmax(calc(250px + 2rem), 1fr));
}
 .ashe-service-grid-people-gte3 .person-cards {
     grid-template-columns: repeat(auto-fill, minmax(calc(200px + 2rem), 1fr));
}
 .ashe-service ul .person-card, .person-card {
     padding: 0;
     margin: 0;
     display: block;
     display: grid;
     grid-template-columns: 1fr calc(0.5rem + 100px);
     background-image: linear-gradient(#EBEBEB, #EBEBEB);
     background-repeat: no-repeat;
     background-position-y: 1rem;
}
 .person-card-info {
     padding: 2rem 1rem 1rem 1rem;
}
 .person-card-info p {
     margin-top: 0;
}
 .person-card-info .person-card-name {
     font-weight: bold;
}
 .person-card-info .person-card-title {
     font-size: .8rem;
}
 .person-card-image {
     padding-bottom: 1rem;
}
 .person-card-image img {
     width: 100px;
     height: 100px;
}
 .ucla-sites {
     font-size: 1rem;
     padding: 0 0 2rem 0;
}
 .summary-blocks {
     display: grid;
     grid-gap: 1rem;
     padding: 0;
     list-style-type: none;
}
 .summary-blocks a {
     text-decoration: none !important;
     font-size: 1rem;
     line-height: 1.4rem;
     color: var(--ucla-web-primary);
     display: grid;
     grid-template-rows: auto 1fr auto;
     align-items: start;
}
/* Styles from TBW System, services, breadcrumbs, people, fees [some changes for DNN] End */
/* Cover Images Start */
 .cover-image-bleed-ashe {
     margin-left: -34px;
     margin-right: -34px;
}
 .ashe-service-topimagepane {
     margin-right: -34px;
     margin-left: -34px;
     margin-bottom: 50px;
}
 @media (max-width:1023px) {
     .cover-image-bleed-ashe {
         margin: 0px;
    }
}
 @media (max-width:768px) {
     .ashe-service-topimagepane {
         margin-bottom: 0px;
    }
}
 .obj-ft-img-left {
     width: 100%;
     height: 250px;
     object-fit: cover;
     object-position: 0px 0px;
}
 .obj-ft-img-center {
     width: 100%;
     object-fit: cover;
     object-position: 50% 50%;
}
/* Cover Images End */
/* Sub Menu Start */
 .hedr-collection {
     background: var(--dnn-light-gray);
     margin-bottom: 2rem;
}
 .sub-men-grd {
     text-align: center;
     margin-bottom: 0px;
     padding-inline-start: 0px;
}
 .sub-men-grd li {
     display: inline-block;
     padding: 10px 5px;
     font-size: .9rem;
}
 .sb-menu-trgts {
     text-decoration: none !important;
     font-size: 1.3em;
     padding: 5px;
     color: var(--ucla-brand-site-blue-link) !important;
}
 .sb-menu-trgts:hover, .sb-menu-trgts:focus, .sb-menu-trgts:active {
     background: var(--ucla-brand-site-blue-link);
     color: var(--ucla-white-dnn) !important;
}
/* Sub Menu End */
/* Lead Title, Desc, Titles, No Sub Menu W/Gray Section Under Cover Image Start */
 .lead-intro-container {
     margin-bottom: 2rem;
}
 .sub-lead-title-text {
     font-size: 1.5rem;
}
 .lead {
     font-size: 1.25rem;
}
 .lead-ttle-dnn {
     font-size: 3rem;
}
 .cvr-img-below-title {
     margin: 2rem 0rem;
}
 h1, h2, h3, h4, h5, h6 {
     color: var(--ucla-web-primary);
}
 .no-menu-gry-br {
     height: 35px;
     width: 100%;
     background: var(--dnn-light-gray);
     margin-bottom: 2rem;
}
 @media (max-width: 767px) {
     .lead-ttle-dnn {
         font-size: 2.5rem;
    }
}
/* Lead Title, Desc, Titles, No Sub Menu W/Gray Section Under Cover Image End */
/* Call To Action Start */
 .gry-bg-secondary-bttn {
     background: var(--dnn-light-gray);
     padding: 1rem;
     display: grid;
     grid-template-rows: auto 1fr auto;
}
 .dark-bg-lte-bttn {
     background: var(--ucla-blue-dnn);
     padding: 1rem;
     display: grid;
     grid-template-rows: auto 1fr auto;
}
 .dark-bg-lte-bttn h2, .dark-bg-lte-bttn ul li, .dark-bg-lte-bttn p {
     color: var(--ucla-white-dnn);
}
 .dark-bg-lte-bttn ul li {
     font-size: initial;
     line-height: 1.4;
}
 .dark-bg-lte-bttn ul {
     margin-bottom: 1.25rem;
}
 .source-light-card {
     margin-bottom: 0px;
     margin-bottom: 0px;
     justify-content: start;
     align-items: end;
     display: grid;
}
 .light-button-dark-bg {
     border: solid var(--ucla-gold-dnn) 2px;
     border-radius: 3px;
     padding: .5rem 1rem;
     color: var(--ucla-web-primary) !important;
     text-decoration: none;
     font-weight: bold;
     background: var(--ucla-gold-dnn);
     font-size: 1rem;
}
 .light-button-dark-bg:hover {
     background: var(--ucla-web-secondary-bg);
     color: var(--ucla-web-primary) !important;
     border: var(--ucla-web-secondary-bg) solid 2px;
}
 .light-button-dark-bg:active {
     background: var(--ucla-web-secondary-light);
     border: var(--ucla-web-secondary-light) solid 2px;
}
 .light-button-dark-bg:focus {
     background: transparent;
     color: var(--ucla-white-dnn) !important;
     outline: solid var(--ucla-web-secondary-bg) 2px !important;
     outline-offset: 1px;
     border: dotted 2px var(--ucla-web-secondary-bg);
     margin: 0px auto;
}
/* Call To Action End */
/* Primary Buttons Start */
 .primary-button {
     border: solid var(--ucla-web-primary) 2px;
     border-radius: 3px;
     padding: .5rem 1rem;
     color: var(--ucla-white-dnn) !important;
     text-decoration: none;
     font-weight: bold;
     background: var(--ucla-web-primary);
     font-size: 1rem;
     text-align: center;
}
 .primary-button:hover {
     background: var(--ucla-web-secondary);
     color: var(--ucla-white-dnn) !important;
     border: var(--ucla-web-secondary) solid 2px;
}
 .primary-button:active {
     background: var(--ucla-dark-blue-dnn) ;
     color: var(--ucla-white-dnn) !important;
     border: var(--ucla-dark-blue-dnn)  solid 2px;
}
 .primary-button:focus {
     background: var(--ucla-white-dnn);
     color: var(--ucla-web-primary) !important;
     outline: solid var(--ucla-web-primary) 2px !important;
     outline-offset: 1px;
     border: dotted 2px;
     margin: 0px auto;
}
/* Primary Buttons End */
/* Secondary Buttons Start */
 .secondary-button {
     border: solid var(--ucla-web-primary) 2px;
     border-radius: 3px;
     padding: .5rem 1rem;
     color: var(--ucla-web-primary) !important;
     text-decoration: none;
     font-size: 1rem;
     font-weight: bold;
     text-align: center;
}
 .secondary-button:hover {
     background: var(--ucla-web-secondary);
     color: var(--ucla-white-dnn) !important;
     border: var(--ucla-web-secondary) solid 2px;
}
 .secondary-button:active {
     background: var(--ucla-dark-blue-dnn) ;
     color: var(--ucla-white-dnn) !important;
     border: var(--ucla-dark-blue-dnn)  solid 2px;
}
 .secondary-button:focus {
     background: var(--ucla-white-dnn);
     color: var(--ucla-web-secondary) !important;
     outline: solid var(--ucla-web-primary) 2px !important;
     outline-offset: 1px;
     border: dotted 2px;
}
 .secondary-button-light {
     border: solid var(--ucla-white-dnn) 2px;
     border-radius: 3px;
     padding: .5rem 1rem;
     color: var(--ucla-white-dnn) !important;
     text-decoration: none;
     font-size: 1rem;
     font-weight: bold;
}
 .secondary-button-light:hover {
     background: var(--ucla-web-secondary-bg);
     color: var(--ucla-web-primary) !important;
     border: var(--ucla-web-secondary-bg) solid 2px;
}
 .secondary-button-light:active {
     background: var(--ucla-web-secondary-light);
     color: var(--ucla-dark-blue-dnn)  !important;
     border: var(--ucla-web-secondary-light) solid 2px;
}
 .secondary-button-light:focus {
     color: var(--ucla-white-dnn) !important;
     outline: solid var(--ucla-white-dnn) 2px !important;
     outline-offset: 1px;
     border: dotted 2px;
     margin: 0px auto;
}
 .call-to-action-grid {
     display: grid;
     grid-template-columns: repeat(2, auto);
     padding: 2rem 0rem;
}
 @media (max-width:768px) {
     .secondary-button, .primary-button {
         display: inline-block;
    float: none;
    clear: both;
        /* display: grid;
         align-items: center;
        */
        ;
    }
}
/* Secondary Buttons End */
/* Tertiary Buttons Start */
 .tertiary-button {
     color: var(--ucla-web-primary) !important;
     text-decoration: none;
     font-size: 1rem;
     font-weight: bold;
}
 .tertiary-button:hover {
     background: var(--ucla-web-secondary);
     color: var(--ucla-white-dnn) !important;
}
 .tertiary-button:active {
     background: var(--ucla-dark-blue-dnn) ;
     color: var(--ucla-white-dnn) !important;
}
/* Needed for dotted line if not in DNN, DNN already has this */
/* .tertiary-button:focus {
     background: var(--ucla-white-dnn);
     color: var(--ucla-web-secondary) !important;
     border: dotted 2px;
}
*/
/* Needed for dotted line if not in DNN, DNN already has this */
/* Tertiary Buttons End */
/* Resource Cards with Gray Border and Font Sizes, Summary-Block Extras Start */
 .two-blocks-gray .summary-blocks {
     grid-template-columns: repeat(2, 1fr);
}
 .two-blocks-gray .summary-item {
     background-color: var(--dnn-light-gray);
}
 .four-blocks-border .summary-item {
     border: solid #cccccc 1px;
}
 .four-blocks-border .summary-blocks {
     grid-template-columns: repeat(4, 1fr);
}
 .four-blocks-border .h4 {
     font-size: 1.25rem;
}
 @media (max-width:1023px) {
     .four-blocks-border .summary-blocks {
         grid-template-columns: repeat(2, 1fr);
    }
}
/* Resource Cards with Gray Border and Font Sizes, Summary-Block Extras End */
/* Full Bleed Pages w/out DNN Padding/ Margins in Main Content Block Start */
 .bleed-padding {
     margin-right: 34px;
     margin-left: 34px;
}
 .bleed-gray {
     background: var(--dnn-light-gray);
     padding: 1rem;
     margin-bottom: 3rem;
}
 .no-bleed-grey {
     background: var(--dnn-light-gray);
     margin: 0px 34px 1.25;
     padding: 1.25rem;
}
 .bleed-padding-no-grey {
     margin-right: 34px;
     margin-left: 34px;
}
 .center-margin {
     margin: 0px auto;
}
 .row-grid-spacing-dwn {
     display: grid;
     grid-template-rows: auto 1fr auto;
}
/* Full Bleed Pages w/out DNN Padding/ Margins in Main Content Block */
/* Stories Start */
 .one-block-title .summary-item-content {
     padding: 0rem;
}
 .one-block-title .h4 {
     font-size: 1.25rem;
     margin-bottom: 0rem;
}
 .one-block-title .summary-item {
     transition: none;
     display: grid;
     grid-template-columns: 150px 70%;
     grid-gap: 1.25rem;
}
 .one-block-title .summary-item:active {
     transform: none;
     box-shadow: none;
}
 .one-block-title .summary-item:hover, .one-block-title .summary-item:focus {
     box-shadow: none;
     transform: none;
}
 .one-block-title a {
     display: inline-block !important;
     margin-bottom: 1rem;
}
 .one-block-title .summary {
     display: block;
     line-height: 1.4rem;
}
 .one-block-title .one-block-no-link {
     color: var(--ucla-web-primary);
     margin-bottom: 1.25rem;
}
/* Stories End */
/* Bottom Spacer in Between Sections on Pages Start */
 .section-space-down, .section-space-down-chnge {
     margin-bottom: 3rem !important;
}
/* Bottom Spacer in Between Sections on Pages End */
/* Titles Sizes for Component Section e.g. "Services", "Resources" Start */
 .component-title-section {
     font-size: 2.5rem;
}
/* Titles Sizes for Component Section e.g. "Services", "Resources" End */
/* Buttons w/logos Images change on State Start */
 .light-button-dark-bg img {
     width: 13px;
     margin-left: 5px;
}
 .default-handshake, .default-handshake-light, .default-handshake-dark, .default-icon-logo {
     display:inline-block;
}
 .active-handshake-color, .hover-handshake-color, .focus-handshake-color, .hover-icon-logo-color {
     display: none;
}
 .handshake-button img {
     width: 13px;
     margin-left: 5px;
}
 .handshake-button:focus .focus-handshake-color, .handshake-button:focus .active-handshake-color, .handshake-button:hover .hover-handshake-color, .handshake-button:active .hover-handshake-color, .social-icons-sait a:hover .hover-icon-logo-color {
     display: inline-block;
}
 .handshake-button:focus .default-handshake-dark, .handshake-button:active .default-handshake-light, .handshake-button:focus .default-handshake, .handshake-button:hover .default-handshake-light, .handshake-button:focus .hover-handshake-color, .social-icons-sait a:hover .default-icon-logo {
     display: none;
}
 .handshake-button:focus .default-handshake-light {
     display: inline-block !important;
}
/* Buttons w/logos Images change on State End */
/* Footer Start */
 .footer-grid {
     display:grid;
     grid-template-columns:repeat(3,1fr);
     grid-gap:1.25rem;
     margin-bottom: 34px;
}
 .light-box-or-button {
     border: solid 1px #cccccc;
     padding:1.25rem;
}
 .footer-grid li {
     line-height:1.4rem;
     font-size: 1rem;
     color: initial;
}
 .social-icons-sait a {
     float: left;
     margin-right: .5rem;
}
 .social-icons-sait img {
     width:34px;
}
 @media (max-width:768px) {
     .footer-grid {
         display:grid;
         grid-template-columns:auto;
         grid-template-rows: auto;
    }
}
/* Footer End */